TestGroup:
    test_group: acc-sm-oleg455-client
    testhost: oleg455-client
    submission: Mon May 20 21:11:10 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:11:12 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_14b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 14b"
        -
            name: test_15a
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_15c
            status: PASS
            duration: 130
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 134
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 126
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 110
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 319
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 157
            return_code: 0
            error:
        -
            name: test_21b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 21b"
        -
            name: test_22a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_22b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_22c
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_22d
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_23a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_23b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_23c
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_23d
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_24
            status: PASS
            duration: 87
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 257
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_29
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_30
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_32
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_33
            status: SKIP
            duration: 0
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 2181
        status: PASS
